/* Animações */
@keyframes animacao-caixa{
     form {/*Estado inicial  */
        background: red;
        border-radius: 0px;
        top:0px;
        left: 0px;
  
    }
    to {/*Estado final*/
        background: gold;
        border-radius: 300px;
        top:200px;
        left: 200px;

    }
}

#caixa{
    width: 300px;
    height: 300px;
    background: red;
    position: relative;
    animation: animacao-caixa 5s 1s 4 alternate;
   
}